/* BASIC css start */
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://fonts.googleapis.com/css?family=Montserrat+Alternates');

* { word-spacing:-0.09em; }
#contentWrapper { background-color:#fff; }
#content { padding-bottom:60px; }

.page-body { min-height:500px; }
.bbsWrap { width:100%; padding:60px; border:1px solid #e5e5e5; background-color:#fff; box-sizing:border-box; overflow:hidden; box-shadow:10px 15px 20px rgba(0,0,0,0.04); }
.bbs-hd01 { width:100%; padding:60px 0; }
.bbs-hd01 h3 { font-size:27px; font-weight:600; margin-bottom:5px; color:#222; text-align:center; }
.bbs-hd01 h3 span { color:#0d277d; }
.bbs-hd01 h4 { font-size:16px; font-weight:300; margin-bottom:30px; color:#0d277d; text-align:center; }
.bbs-hd01 .link01 { width:100%; text-align:center; font-size:0; }
.bbs-hd01 .link01 li { display:inline-block; }
.bbs-hd01 .link01 li a { display:block; width:198px; height:43px; font-size:14px; font-weight:400; color:#e5e5e5; text-align:center; line-height:43px; border:1px solid #e5e5e5; border-right:none; }
.bbs-hd01 .link01 li:last-child a { border-right:1px solid #e5e5e5; }

.bbs-hd01 .link01 li a:hover{	background-color:#777; color:#fff; }

.bbs-hd01 .link01 li a.lets { background-color:#e5e5e5; color:#fff; }

.bbs-hd01 .link01 li a.lets { background-color:#0d277d; color:#fff; }
#content > ul { width:100%; overflow:hidden; background-color:#fff; padding:60px; border:1px solid #e5e5e5; box-sizing:border-box; box-shadow:10px 15px 20px rgba(0,0,0,0.04); }
#content > ul li { width:100%; }
#content > ul li a { display:block; width:100%; padding:0 15px; font-family: Malgun Godic, MalgunGodic, "맑은 고딕", Dotum, "돋움", DotumChe, "돋움체", Verdana, monospace, Corbel, AppleGothic, Helvetica, sans-serif; font-size:14px; color:#222; line-height:70px; border-bottom:1px solid #e5e5e5; box-sizing:border-box; }
#content > ul li:first-child a { border-top:1px solid #222; }
#content > ul li a > svg { color:#0d277d; font-size:25px; line-height:60px; vertical-align:-0.25em; padding-right:8px; }
#content > ul li a span { font-weight:600; color:#0d277d; }
#content > ul li a p { display:inline-block; float:right; }
#content > ul li a p > svg { color:#0d277d; }
#content > ul li a p.flip { transform:rotate(180deg); }
#content > ul li div { display:none; width:100%; background-color:#f9f8f7; padding:40px 55px; box-sizing:border-box; font-size:14px; line-height:24px; color:#222; }

#content .qnaNum { width:100%; text-align:center; padding-bottom:55px; }
#content .qnaNum span { display:inline-block; width:180px; height:45px; margin:0 7px; }
#content .qnaNum span a { display:block; width:100%; height:100%; font-size:14px; text-align:center; line-height:43px; box-sizing:border-box; color:#39406a; }
#content .qnaNum span a.atv { color:#0d277d; font-weight:700; }
.qnaNum span a.atv:after{ content:''; display:block; width:55%; height:2px; background-color:#0d277d; margin:0 auto; }



/* num */
#content .pageNum { width:100%; text-align:center; margin-top:50px; }
#content .pageNum span { display:inline-block; margin:0 6px; width:40px; height:40px; text-align:center; line-height:40px; background-color:#fff; font-size:14px; color:#222; border:1px solid #e5e5e5; cursor:pointer; }
#content .pageNum span:hover { border:1px solid #0d277d; color:#0d277d; }
#content .pageNum span.doodle { background-color:#0d277d; border:1px solid #0d277d; color:#fff; }
#content .pageNum p { display:inline-block; margin:0 6px; width:40px; height:40px; text-align:center; line-height:40px; background-color:#fff; font-size:14px; color:#222; border:1px solid #e5e5e5; cursor:pointer; }
#content .pageNum p:hover { border:1px solid #0d277d; color:#0d277d; }







/* 탭메뉴 */
.tab_menu{
    width:100%;
    margin-top:150px;
    margin-bottom:50px;
    background:none;
    background-color#fff;
}

.tab_menu ul{
    width:100%;
    margin-bottom:0px;
    overflow:hidden;
}

.tab_menu ul li{
    width:20%;
    height:60px;
    float:left;
}

.tab_menu ul li a{
    display:block;
    width:100%;
    height:100%;
    line-height:60px;
    text-align:center;
    font-family:'Noto Sans KR', sans-serif;
    font-size:16px;
    font-weight:100;
    color:#b4b4b4;
    background-color:#fff;
    border:1px solid #e2e2e2;
    border-left:none;
    box-sizing:border-box;
    transition:all 0.8s;
}
.tab_menu ul li:nth-child(1) a{
    border-left:1px solid #e2e2e2;
}

.tab_menu ul li:hover a{
    box-shadow:240px 0 0 0 rgba(0,0,0,0.25) inset,
              -240px 0 0 0 rgba(0,0,0,0.25) inset;
    color:#fff;
}

.tab_menu ul li.active a{
    box-shadow:240px 0 0 0 rgba(0,0,0,0.45) inset;
    color:#fff;
}
    
.tab_menu h1{
    font-family:'Noto Sans KR', sans-serf;
    font-size:40px;
    color:#222;
    font-weight:240;
    clear:both;
    margin:30px 0;
}

.tab_menu h1 span{
    font-size:16px;
    font-weight:100;
    color:#333;
}

/* BASIC css end */

